1
bitcero
Polyglot for Common Utilities is available for download!
  • 2016/3/11 5:53

  • bitcero

  • Quite a regular

  • Posts: 318

  • Since: 2005/11/26


Resized Image

Plugin Polyglot for Common Utilities is now available for Download.

Requirements:

- Common Utilities 2.3.2+
- XOOPS 2.7+ (not 2.6)
- PHP 5.6+

The plugin is now in alpha stage, that means that this is not recommended for production sites. You can test by downloading directly from here.

You can read Polyglot docs here.

If you decide to try it don't remember to share your comments.

Login

Username:
Password:

Lost Password? Register now!

Who's Online

50 user(s) are online (25 user(s) are browsing Support Forums)


Members: 0


Guests: 50


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Jan 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits